Usage: sectools.py [feature]

This program provides an interface to the sectools features

Options:
  --version   show program's version number and exit
  -h, --help  show this help message and exit

Features available for sectools are:
    1. fuseblower
    2. secimage

Example usage:
    python sectools.py secimage -h